MoonShell 2 Doesn't work on Acekard 2i

Discussion in 'Acekard' started by KuRensan, Jun 29, 2009.

Jun 29, 2009
  1. KuRensan
    OP

    Member KuRensan aka Pearbook

    Joined:
    Apr 27, 2009
    Messages:
    898
    Location:
    Somewhere in the sky
    Country:
    Netherlands
    I've got an Acekard 2i but MoonShell 2 doesn't work on it
    know is the question: How can I let it work. I just put Moonshl2.nds and the folder /Moonshl/ on my SD card and play moonshl.nds and than I see something like this
    [​IMG]
    so how to let it work

    (srry for my bad english)

    Greatz SOS-Rens
     
  2. Sanderino

    Member Sanderino I guess you only know what you got 'till it's gone

    Joined:
    Sep 10, 2008
    Messages:
    773
    Location:
    the Netherlands
    Country:
    Netherlands
    hmm is the Acekard 2i the same as Acekard 2? because here in this thread you see how it works installing it on Acekard2. If it doesn't work, you should keep an eye on that thread. [​IMG]


    EDIT: In that thread you'll find a link to a guide on how to install it but you need to sacrifice firmware versions or something.
    If you are prepared to do that, klick here to go to the guide.
     
  3. Normmatt

    Member Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Messages:
    2,135
    Country:
    New Zealand
    Can you not fucking follow the instructions on screen?
    seriously for fuck sake is it me or are people getting fucking stupider and stupider around here.
     
  4. Sanderino

    Member Sanderino I guess you only know what you got 'till it's gone

    Joined:
    Sep 10, 2008
    Messages:
    773
    Location:
    the Netherlands
    Country:
    Netherlands
    Sorry, but that's just stupid what you say. Somev people are younger here than you or don't have interest in how to figure those things out. I didn't knew that myself first too but I ain't stupid. [​IMG]
     
  5. Briankealing

    Member Briankealing GBAtemp Advanced Fan

    Joined:
    Nov 25, 2008
    Messages:
    641
    Country:
    United States
    Can you not fucking follow the instructions on screen?
    seriously for fuck sake is it me or are people getting fucking stupider and stupider around here

    Briankealing defends Normmatt.
     
  6. Jakob95

    Suspended Jakob95 I am the Avatar

    Joined:
    Jan 15, 2009
    Messages:
    4,344
    Location:
    New York City
    Country:
    United States
    Load Direct boot genius.
     
  7. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    You CAN get Moonshell2 to work on an AK2i 'cos I've done it

    The only problem is you have to either:
    > Have an older AK2i firmware & latest Moonshell (2.02 Stable)
    OR
    > Newest Firmware and an older version of Mooshell 2 (beta 5)

    Just follow these instructions To set up Moonshell 2 & ignore the rest

    Don't forget you'll need to download the 'DLDI patching' software & the necessary 'pair' of files of AceKard firmware & Moonshell - in the 'spoiler' boxes (depending on which version you want to use)
     
  8. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    Too young to be unable to read?

    And I don't think there was enough swearing on this thread, so I think it's time for fuckfuckfuckfuckfuckfuck.

    SS agrees with Norm. Someone should make him a mod, so he can ban these idiots.
     

Share This Page